Support » Plugin: RealSatisfied Widget » Current use of PHP 7.2 deprecated function create_function()

  • Most services are moving to PHP 7.2 now and this plugin throws a deprecated function error on the use of “create_function()”

    This needs to be fixed in order to be a viable plugin for future production.

  • The topic ‘Current use of PHP 7.2 deprecated function create_function()’ is closed to new replies.